Benutzer:Aktiver Coder/common.css

Aus SELFHTML-Wiki
Wechseln zu: Navigation, Suche

Hinweis: Leeren Sie nach dem Speichern den Browser-Cache, um die Änderungen sehen zu können.

  • Firefox/Safari: Umschalttaste drücken und gleichzeitig Aktualisieren anklicken oder entweder Strg+F5 oder Strg+R (⌘+R auf dem Mac) drücken
  • Google Chrome: Umschalttaste+Strg+R (⌘+Umschalttaste+R auf dem Mac) drücken
  • Internet Explorer: Strg+F5 drücken oder Strg drücken und gleichzeitig Aktualisieren anklicken
  • Opera: Extras → Internetspuren löschen … → Individuelle Auswahl → Den kompletten Cache löschen
a.new {color: green;}
a:visited {color: #1199ff;}

body { font-family: fantasy; }

h3 {
    font-size: 128% !important;
}

h2, h4, h5, h6 {
    font-size: 218% !important;
}

h1 { color: #1568bb; }

#ca-talk a[href*="redlink"] { /* Diskussionsseite existiert nicht */
  color: gray;
}
#ca-talk a:not([href*="redlink"]) { /* Diskussionsseite existiert */
  color: green;
  font-weight: bold;
}

::spelling-error {
  text-decoration: underline hotpink;
  color: hotpink;
}

:future(p, span) {
  display: none;
}